Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

what version do i need for "ip route ... track"?

i want to use the "ip route x.x.x.x ... track 1" command, and i don't have the "track 1" option in the end.

i don't know what the feature called, so i can't look it up (ip sla? what kind?)

i have 2651xm, with image "c2600-ik8o3s-mz.123-16a.bin" (Version 12.3(16a))

  • WAN Routing and Switching
1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Super Gold

Re: what version do i need for "ip route ... track"?

12.3 non-T will not work. T version have the latest technology, non-T does not.

8 REPLIES
Cisco Employee

Re: what version do i need for "ip route ... track"?

Hello,

You need atleast 12.3(8)T, to use this feature. Please see the release notes for enhanced object tracking feature:

http://www.cisco.com/en/US/products/sw/iosswrel/ps1839/products_feature_guide09186a00801541be.html

HTH,Please rate if it does.

-amit singh

New Member

Re: what version do i need for "ip route ... track"?

so if i have 12.3(16a) it should work, no?

Re: what version do i need for "ip route ... track"?

Hi,

I guess the the syntax is:

"track 100 ip route x.x.x.x/y reachability"

HTH, please rate if it does help,

Mohammed Mahmoud.

New Member

Re: what version do i need for "ip route ... track"?

maybe i wasn't clear.

i don't need the track to fall down when the route is down in your example. i need the route to fall when the track is down. like i saw in 3800: "ip route 1.1.1.1 255.255.255.0 track 1" so the static route will work only when the track is up.

Hall of Fame Super Gold

Re: what version do i need for "ip route ... track"?

12.3 non-T will not work. T version have the latest technology, non-T does not.

Re: what version do i need for "ip route ... track"?

Hi

In Addition to all the posts i would like to suggest to check out the feature set of the ios version you are using.

Some of the track features may not be available even with latest version of IP Base feature set better to check out for SP Services set.

regds

New Member

Re: what version do i need for "ip route ... track"?

thanks!

do you happend to know if i can download T version from somewhere?

Hall of Fame Super Gold

Re: what version do i need for "ip route ... track"?

You need a support contract (aka smartnet) with Cisco, to access the donwload area.

319
Views
10
Helpful
8
Replies
This widget could not be displayed.